<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButton5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAkdJREFUWEftlz9I
        HEEUxlew8U+hImIhimCjiIWVRXIKghBEFJPKxspWyxQWgmBhHbALVlYWFpYKgmDIFUEUFDuvsJCkOMHi
        ikNf3m+42z/j7uyqsDY38Ll7O+993zdv3wxuk1cbW54n9fs8ruue1+Tr7Kn4nUId5AK00DQGWHkli/Da
        msjurjz39yWaNHMaI8Rm4DRV548ruFr4JHJ7K+HxtLEh0t4W5Om9eRYemmNyHfxuA5CenERJLQFZXhYD
        y2DELBxhsyFD6QbsVSXbSZx5Ua2sBuiLU0VxYED+HRy8WpoccuFI6jFnBaqa+KdmApLLyYJUy+VUI8QQ
        Sw6AA664Xkg1wHaB5Gp+XiqO92y7IpYccuF4kwHjeHzM3Ygp9TBNrBxJOyGoAF1q4Wl0ROThwSlRVgHg
        HMphuGI0fAMcIHEojQzLPQeLNcIldr0icuFI4g8qQJks4LrY2mLeI031eH5umrCkW7PeYPaVOWKIrTci
        HKYCMRqBgZkpEQucYmfNzRGxX50dkd8XvT0CwkbsGDjMiRijERhYWhSJQWXhi9wMDb5YMav6O/3Zz+G+
        Xq2wGXLhiOPmWWBgdUXEgfK3ObNSVmOEE2KZI4ZYclyczAUGNr+LfAB8A6WvsyI727kCTd8A743moXOZ
        yIJrjbNR1Gdp+F2YkKPuLjlWzYiBpK0V95zkwxr29Qr4D+dnDT/0CrZD4DfzxJHbMNCoQKMCkQqwLfLe
        hmxd/2uM/cqDrCbeew5wHqAZ+QTETZ7I4/uzoZGpAv8B2dvd3vjOX1QAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA75JREFUWEftlt9L
        01EYxvsfuuw+CLooiOiim0iiH0RXQohWFEkXWYF0EQbpyKX9WBhJlIVIWTBKSWmZqBlmDFki2LJWmWnT
        tLXNpm4p9dbnhTP2dT9cVheBg4edne857/O8z/ue892yZUufJQf+Bwf6+vqkp6cnLXj+1/Po6uqS7u5u
        RSZy88ztduta9v2RGIJ0dHQIAXt7e4XsfgcIMsJ/W4jZ2N/fL6mAsNbWVnE6ndLY2KhCyTjVWsTznJhZ
        CWGhx+ORgYEBCyCsqamR0tLStLDb7VJXV5dyv3EkowhTZ5/PJwZer1eqq6uV9HRtvVS2u+XC83dy+92E
        NAwFFFdfjcn5To/Y7z4Q28VLuhbBiXEYLyiiqalJBgcHLaiqqpKKa7VKesk7KjffTsjn6KzM/7wMT0v1
        wKiuQUzZ2fMqIjEerqYthan78PCwGKCYrBwv/Br8hu+T9H2ZSiI3Ey0fg7qGtQhGeGI8xvRMShHYjEK/
        3x9Hc/tjCzm2Nw9/kUDM6sDs9x8y+DUqd98HtDRGBE4kxmMMOVxJveBwOLRm4+Pjcbwam4hnbmruGglK
        mz8knWNh8QanpTcwpWPmeEZPGBG3fGOWeMTmRMCVJIAO5pwHAgELWocm5NavuhMYAsiejX+Vns8RJQeM
        mesYDcdFsIcEEuPhAH0BV5IAOpfjhwvhcNiC55+CGhgCiOgDms43OaNgzJwRgRsjwUlLjFAopAkiAK4k
        ASUlJSoA0LmRSMSCwGRE3oSm1HYIP0RiMjrzTcEYITyHeP5eEuKSIrbL5RK4kgQUFxfHBZiLCNXRaDQl
        pmMxMUi3hnk6n9NkkkMAXEkC6uvrtTnMQvPNyaB5Yr8I5+bmsgJ1h9TlrJWHV07I00cNGpcGLCoqErhS
        3ohYw2U0X4T5za1IeWgmMqNfEGhe07wbuLiq7CVyr6JQ+p2HxX39oLRUFkjn7QvafAfycjO/ExCBTelE
        mHnOMw3FxUJGvCdwsKLcJnfKCpT0yeX98vr+URXS5tir82fyNigyvhPy8/O1UzOJSCeg3FYqtj05cv3I
        Vmkuz1MhnrpDKsS4cfP4zuyE4AbZpRKSTgA2gzPH9sm5PRul4VRuSjeyFoFVCAHYTJ3Nv6TEElB71hQW
        FgoO7ti+TfI2rZWTu9aoGziR6AZjHLLlrlu4JIn1giQnJyctIEcEQtm3e/VyObp5pcUN+sEIQBxrsvqz
        sthFNN2B9SvUDawnc4iZL96y6t8LMMLJFEJsN8T/PPv5rkFosOBxXKzlS/sW48BPsXOui58tLM4AAAAA
        SUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAApRJREFUWEftV01I
        VFEYHUEjNfth1FUgKP5EEVILg6JQRISQcJGggS4saGG0KVsJbqyUIMKNLtq4mE0bpVXQyiwQ2gyBuAsk
        UEFcpDEwLk7fec33eD7nzb33jQMRDZyZN3Pfd74z39+7N5H4m19TiQSK1ReLg0bEbu7zVQwhtAlyWAlR
        xzhVjSAy1VUemQ2J3kebME8kBxeoGHW1RkSR+OItODQ6XnppiIbzTvhWX4s3ZWV+VHjN31x5vIjy7Xvy
        HHCh2QmZliasiFOC16729OkLWBYRn8rLsdXYAFy5XFLQB3191JqiCgpQpE/XYK/9EnCj41ixI5wfhPud
        +HoviBSgQpjTg87rQM+topARDqZpXpwuCKwFaFo2L7YCd3pjgbYsUCKWAEZhv68HGOyPBdqm6pLuAlZl
        EHmOR4eOBRu3u5ESTmMKPleexI+b14Cx0ZJgveMqlk5U5C9CLmYfPwDGx0oK+qCvQ12w93AEmHzihO3h
        u3+mn4zeg5EBJ1v6ok9/EK2cPYOd+/eA6Qkj9p89wpfWJu8fsFOyuacmKz4razYc9EWfhyYhydIyUn9N
        PgVmnx9BdmYC6d4uLEqd6CAJCtgQ+3VZY8Hx3nwc5KZ44yDySGangLevPaQlxGyncBWHBayJiFUB/x1T
        pPbk+ipdZeyC4EhmR5Ak1dYc2cdRAvyxLhGl+LmqyniDiEQvBVGTzCTAZH+kBoIR0Ov/AgpFgK34M9eG
        7AItwmAkC9n7KdCedk0Bybm/4+65KAEk4nPaRYBuZHWDGVuAbkyVkEOiUAj1vvCBRYVwDgQjmi8FBbfn
        XGTbKcmL3Pcox1FCaE8EBdieLbydMsFdjK3jfEI0KtaOwyQ2JyHT2THOsc7E+W+t/wbnqE6ANEjWCgAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgpJREFUWEfVls8r
        BGEYxzeR+APcHVAODhw4OCgnpSg5OKxSUspFbrhzcMCB/DjtXJYcOJA9UCSRH+0exKa2bClyIFKSevi+
        vG/PvvPanZkdO5n6zvu+M++838/7vM+8M6HQfzqKh+tIKhjuyUYaPRwXCgaEAQQCUjReTxOnE0YVJCIA
        mI3PZpVrEAyqCwlmuo5ryxfLjoS+gMmZrHpY0ZYAkUuL8lVOED2sHGD1epX8EqIhx86ICm5YV5aSDBvK
        jdSG77LliG7EAWI3MforKRBU9m73lTgAv+5nPZpco97Nse8kxSnxkFDiAMd3x+Sn5uIWta0MUOhrQ4OE
        V8lALaWf00poI0lQcjCvdURu8mieqhe7lLEEEF44vby/KHGA5GOSvGonfSDCXD7VbDO2AUyfLYjOTVYf
        cQC0dfFomeorV1sZYZZmplJFYHB3hGqW2gUpBzA9dP96T7pSTymxYTVEurPOWB/PEwBfLhgjei3RsJhA
        xUyre4DSniriEUAbSSjKn2zl5dvHG53cnQvjjvV+YY6ZewEQHm4B8DkGcHh7KBgA/Ij4AYCJe4pAvgDK
        WH6R3C6BVwCbsQQo66zMSEK0cU+UhiR0C4Bx5JjGnxPZgZcSQL+HvdspAJ6Vb1TOvyKnHbBx5AL4E2MJ
        mA3g1zV2Ojsn/UwABTHmCSuXoKDG/JUNxNjJ8vzbPp/OtteHm4nZDAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAkdJREFUWEfFVyFX
        AkEQFoPRYDAYjAaDgWA0GIxEAj/AQDAYCQYjkUAgGAj+AILBQCAYCQaDgUAwEgiGC7fut3cDc8vsLge3
        T96bBzz25vtmduaboXaww+uwMVLSY+moUdvBXblHAH4zmKv2eKmePxPVmSaq9bZUV725chErh+A5DYD7
        94XqzVID/vSVqvY0Vc1JZvXhIi4JECBwAN+NNeioaNGyAMeUdg5+qQlcDDPD57PBMk4WKHqknSLn4EQC
        71GyAKe4d0SPtEvgp6+pgkUlYIqNpZ0iJ/CoBJD+fyWAK7AJ8MgruQLcn2RoP2Sgoa+A7l8CN1fQz+pA
        MqfM0GFqNUTLjUQHHeAjYMBzQ33gPHxCLW/7PytSBSIhhUPaETm1HxyLqWfgIAFNwNlrnRWy+kuqzjuz
        daeQtocUDlG7Ij9G71vgG9+7+oy2k25i7Kj5kZHYRuG4yNiRO8FzQIAWrJOoQ9hDPjdIYEIK5y04O/oQ
        OAg8MgIYqT6Fk+5858ilDKBCtxEYysLe4CDR+l7XAJYJiUDlaV9F/6vBJ8VOwDJhD5nKCo6ATfFpcIqe
        iwEJEXq3VOQoQKnoOChVfQ7snZYuCRX73FftZaU4tDgaYtu0G6J1bM0hDO/vcIp2NCtXKO2xCGAWmJVL
        IsDvPBYBTDUMlQ0CdsHFIgDBMgR48UnVHosA5nmBgA3OFW6vinM8jELEPMc4NRNtI3oonPy/sRI+cI5l
        QiTgUrhKkJkTkDDLBOY5RirejcIxba8a1PZXeuH0EPoD5u63E+T+frQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="button1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA3xJREFUWEetly97
        GkEQxpt+hMrIiIqIiMoKRERkRQSioiKCD1CBQFZWViAiIiIQiApEBCICgYhAnEAgEAhEBOJEBWK3+5u7
        WfaOvT+0yfNsLoS7fd+ZnfedubN3J/7c997bukd69+bsxC3b3w74eHBhl6Mrm4zOZfE3azHqyHdNBFuj
        sZEufYjPs+Enm84vrUmu3Ork68b971q+CwnE9mhFgAcfv3/wK9yIaDMCB3CT3Nj94tYuxzeedGyP1uA8
        vHi88GkmMtILqfXk0oF99pEDbpJvstZPX+Q+1uz+2hHq2tV0YBeT/lE2o2Q0UsDT2XlhAbyZfKwE3yd3
        lrV97joiXWuWP+1++2xNurbp66qZhKbsCNylm5TH0q6RK7hZ9h2wW6uhNbu5NX+21hgj13T1ZGePPcli
        tFCVAJXto/fAxYIL034Evnk4AofMfj2SI2lP4A3Bzea3HEktAYrCy4zzj0jtXyIXcHck6UtfCrPWJ9Ro
        KLjaM3eS02Kj4LbzgaQ4PHOpgRyc6DfTXrVRhTrnjOqqfTf76iMJn6PAdpskI1EChwCE1SkLBqdRo3VM
        pk7ngE9/daJpZJ/p8Na+JuNC5IBnqy/yxKw4Cm/bPKjuRtqrTAanazpDqaGHrk0XP3LQAzgEVDHsRe+Q
        euAX0it7e7ngSGGbRsM9u9ldQCDzBi/X3DVX47xvHAgUvb1sMqSvLQHIatpj4ARH1n0G+JA1F3z94O2h
        yZxCILPieOSKESFQDc5mSO20DByn/RBgp5gBCoJ+TnGQ+pi9onOkVkdCitBVePrSOzpzBafIKfZCBqR9
        IkMnEVoqBHxjCbwdnSO1GAmRoZMoBVguOAVfTzKpa3v3+4SGApmsiNwZRhoLOkdq4TMaeR34xoFrIyoY
        UTgYeCumiCItVR0OnQOmdsy1Ke1E3zgzaiQioVI/j9lrk9Sy1Gfy5tzLM2NhKtK00DJlkgmGif8Fx+S0
        8BrnAWY4xiidZN4KnCEHx20kwADJDFfV1dqk/dBPssh1Me5VEtCBhKMQEm6Gkx7v6oFhgn7u1RHxdpUa
        1U7BeeB8uAG8svrLSpBidKZDPbC0fVLF2GydzonQ+0r+BtUaPHwDqnwxcWYlRpV3tdDh1N000vIerV5M
        QhLllKlM1bJDb4/JLDSrk8CrblajonfQz/XFVK+NRvMWLMoWXP58KsZfmH5Oplh1pE8AAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="button2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAApxJREFUWEfNlSF3
        4lAQhbcVFf0BiBUVKxAVFYiKCsQKBKICsQKBqIiIQERUVERUICoiEBEVSEQFAoFAICIqEBEVERUIBKKi
        AonIbO6USd8GQgJ5nLM9Zw60hdzv3nkz7+THAT8984y2fe3OXZ0c8Lj8X4EwynN/U9Bv0nxk0mJg8Huv
        U+H/pcHlV0n5pAgvRhZ9ejatfCeu5fieloM2fTx/gxQWVB8g4iIcBi6F024MEE469A/E45XeJAAA53DN
        4ikA4ctXEnOnrg9AdZ8lLgDcCuuXHggA4JDF7hPRS/wivuoZFHZb9GZf6wPAaU8DQO8hngTQ1gYkEANs
        OXhJcUlAK4C0QEYPsW+LXsSXTw29LfC6VR4zbkNCPBk9+g/32g4h9gGPYbTxuN/rmU+LHu61xS/LiEcx
        WrWAEGHVuRq9dvdJCMw4lg0KwihxfTRxFYLTiFZt8FTlqFGYeen50S6j5N0gN5/6qvUC+m8fdlp5pl11
        NHARvWwNqWr7VHfe6Y8T8Ct+LxsTumgMYjitIBCHMMTa/Y+NavQWdNud0Y0zo7LpUen2hUG0QOBBcAhh
        q78ga7iMqx29x99b66q5c4ao2G9Uao6LQ0C89vAaCzveih7HCsDgGwApAEAgLu/9YhDiHK4hCvENgHU7
        kEASoGy/cztOawe2AwCGO+O43Wm4Kb4lfrivOl9tuOpEABHET3O6fytU9+J8n/iTAOeN0X4QAMDhQvTi
        fp/44V4SKFk+nZt+fgDVPcSLxH/xEBCKAerDfBAAwILZ6X7H6VfjVwFytwEAOPmIvGj8KsBZK5qIrOWE
        D1ybEwbQFb+0gAGyRlJdPLJyjd6cUM1oJFFYx1Ky9bD5sHhQmH2MHgq9R0GcAbLOQdZNp+v/6h3xF9gs
        TpFhMQ3tAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAndJREFUWEfVl69y
        20AQxp2AgoKCPkRBQUAfICCwoCDAIA9gUBDgBwgwMDAwKAgQMBQQEBAwMBAQEBQQMBAwMDAwMAgwCNDm
        vnNXubvcqfrjTKae+ebu1pL3d7t7a+liNMpo0OPjeT8uetw+GAAgSQ+tFYt7cG/fDVQAx+eS2mh/LKXz
        abzvB8ERaOMc12oA4a47RBcAODcBrr1NN4hzAnSCaAvAu+cIDIMt3Sy29P3PplKrwuwLwCfBNjY6nm0A
        1N1jjqMYxQfyV7qm3rZ5PfQB2DyVlKyPtMx1vQuAuXs4Z60PJWX7V/UCiKJINqQkSSkUcz88KVtv5NHD
        /NE/CQAYwzilxTKtIEyA0fCTu92bKWAAOIeyLK8gAACHqzSXI3bOMLMgrgVwQjSpAVf4AWCGH6mwRaAo
        JmSFODfAcmsHKEuPrBC2FCDsav4599gBCztX15hj96YN69nslgBghTABOPcrUYRcgCpA+TyVThgAa7Yx
        ANtcY7Eev6bjXynQWq9wXD791gHEmm0IP+Cw1nQQa4jtYl5kdyeIOgCz+OSP737pAGLNtgrgrw12l4rk
        xg7AoUcdcOhxznHcJEBxJccgyas12yoAcQ1sLhWrb+4UIO8MYTYetcBw7s2CYwDTPht/pjL/KlVEX/Tj
        6EqBGn5uuePJnFgoOMzvFUmAhzn9HD5of0YyctklFeHl215gA3A1HpyQRRRLAUDtgogIAGRkxsEbAKtz
        /F+3AbB1PYDAsSpbJ2zcitu2XdO5qxM6H07MCLwHQO2TkQpwDue2CPwfAOfafecIfCiA9lQrXrN8RY/B
        juo093dkajJv8ZZU91zf97sm7wUvn0/LoZ9Hy6gAAAAASUVORK5CYII=
</value>
  </data>
  <data name="button4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAnVJREFUWEe1V69T
        QkEQFv8Ag8FgIBAIhDeOwWAwEAyOQzAQCAQDwWAwGggEI8FAMBgMBgOBSCAQCAYCkUAgGAgGg5H1vgfL
        Lce9H3egMzsiM77vx363by+zJ35q+/sk/97155PrxRPvOvPMxrMB/nyWp2aQo6f8MTWyR1Q/PCB8360W
        qVu+WKtO6YzMal+dEtdHMSDU+3khLDxnNrincadMrZJFKBMY18s0UID9ygIQ38+bt9b6bVQpqn7qFUJ9
        P96sCMynbZr2HpIJhKyDLLWUC5KACcYAAEHNHkr0da9rcluksRLDDjgSyK0RsIGbBCQ4PpsEJr0aDd+K
        fg74qh+rNrID6L21/0ikzIDZgiRw2G+qh/VhCQI/o6d0IXQlENV7gEsCjhnQIZQOpA0eqwcBHO8wzL6n
        II5AVPBYvSTgGEJ9CpiAqT6y90vrAT5SA+tVDTc44BjCZAJp1IPASyEbEtgqhKl7b6gfqvHMBBwzoB2Q
        Y5WnXlr1OyPAwHEjVwYP1gNcEnAMoT6GEjxp6DCJFYHLYNUCxxDaCSQNHU4+qx8KAo4h1BmQDsSNXAaX
        6j8vCr4h3HTAR/1OCdje9WbwTPWSwFYhdDl2Yf9V7wGO4sXGMYQ6A77WmwQcQ6gz4KqegU0C3pPQt/db
        ErA7wHuedeqJvjN4X70JOQOOIdT/yA7EghvBYwLd/JFvCDcdkHuebeSavYd6SQAhxOUk8WKy2AnXHfBV
        Lwk4hlA7sAJfbrlRI1c6wOpBoLm84jkSEOFZ3nCiXrdy6ICEBJcE+q2AULEtsF1O+YLJv7HlYs/DpmMW
        Ei8L6tmB2EnIlxPsbv9Vtuv+H6L6lcn3SgAjAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABD9JREFUWEftl1tI
        lFEQx3cVeuohKAiCSIl6qIeCCIJEIi0jzKIbJEkEEl2FykyKRC1jK7SbCqVlmGmx0VXLLj4oWpaKXRAp
        DPLBXLMb0cVKd/r+szufZ7/Luma9JQzn7NkzZ37znzlHdTosfipzEiksPCzgG++A1xG/t9xptf+vrV3N
        XE0t7lzytD8kr6ed+jubqP9FDf14Wknvq/OpsSiNAGcHfcu1llTDXrv9pjOu71/jC/yl12cfOmmg6xkN
        vGqgX23V9LXxIn2qOU09V10BhwIavoDrrrtAvc03eIQJNKCwz1Yp976V1PP8Fnk/dZH35zefYa6pIADf
        mtwM8O5mHr0p30cV6csIftVHtwyC+31U5b40lLFfa2EK7zdBlGxfzLIjW2RtpQBKIAoAoPtSFt3NSeLg
        fd0vqP/7Rx80lOvt0JUz+gEC4AEQp7YsZLlAzRDaAWxKD/S1XiNkAklRgo6zaXwQfHRoA4D0jhHcVIoT
        yfO4yeAAuVk+wGDub0BIiKwhPQyNBdUYALCQHgYFLcCldDjjycmtVJyyaFCFvPXRhPoCAs2GoDDMsfa5
        tkQPLAClqUtYNUCyalpQMYGHP86FP8rmuXxAP6dwY8wggGvNHN4EqeDwveUKG+ZYUzMXAKNqopyohuAo
        mzSs+MkYoED2qtlcW8gEENWwbnTG50NJUQyHIAgmyolqwYLDH42vN+LehBncWKCFIaiYKpsKIqqhMVXV
        oBzArMpm9NcBdi2axllCagRUzSp7rAVTDcGRkJ0vbhD8dYCU+VP4Wtk5WK2rqqmKydyqb+SchsPJBH8d
        YFNUBJ3aEBsywO2MRDKqhozF7MomAIgV8BY8dDioePwYej5rOnUW7bIFwXdVK6KpIMzJAMNVDQB4A+Ab
        8BIiOCAEpH7bchME1rAvR9sHy545gdCIwymb1N70EuJAAUB2EiTYeCwykuLjYyih4FJIEO2lGZS6czP7
        mH4ZqQDu8PAhAQA5dcVuchbcJ8e5B0NCFJ08QpNSjtGoPWXkzK2i8I35gRAqAJQYSgXs4UO04DBntpvm
        puVS6kEXZWZl0c3jB9kQGOvYCwvbccbnU1Tnm2sjqyEAfVr2b2fN4GaEEkYQfJZSBQBoSkiQYCNABRoj
        FDEB0IJoorxsNs/SOAbyOJ0mUwFEBWRlBYB1BJeS6RCaAnyOqoAKQJvWEX+OmEhQByYwRgDIifpyIM24
        3v45r/v7RVUAc70fIC8C/AnA5MstBBt9vpHrimCqca39/WILIM0HyaUEoSqA4Em1Lym9+TXF3mmjadda
        aVzFYx+QTWBZt7wRuOOPEuK4B9QSQH6AokHHJmb6ulgLoAIARIUICiA9YPWncrBHSPbLVfpTAPSJSYFh
        /Yfjv88RpQ16CUJSQPPjKyjvwLCCWmxGFpE5bppfXk9L77VZl8B/S0aedRDaUB6jkSb73/+fKPAbczMU
        CbqE4gIAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>25</value>
  </metadata>
</root>